/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* footer */

#site-footer{
  position:relative;
  z-index:2;
  background-size: cover;
  background-position: center;
  background-repeat:no-repeat;
  padding-top:var(--gap-xl)
}

#site-footer:before {
    content:'';
    display:block;
    background:url('../images/custom/vagues_footer_blanches.svg') left top / contain repeat-x;
    width:100%;
    position:absolute;
    left:0;
    top:-2px;
    height:calc(2 * var(--gap-l));
    background:url('../images/custom/vagues_footer_blanches.svg') left top / contain repeat-x;
}

.section_footer {
  position:relative;
  z-index:1;
}
#footer_svg_vector_texte {
margin-top:var(--gap);
opacity:0.75;
width:100%;
  height: auto;
}

.section_footer h2,
.section_footer .h2 {
  margin: 0;
}




.membre_de {
    color: var(--color-blanc, #FFF);
    font-family: var(--font-primary), Monigue;
    font-size: var(--fs-l, 46px);
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
}
footer .adresse {
    color: var(--color-blanc, #FFF);
    font-family: var(--font-secondary, Poppins);
    font-size: var(--fs-base, 16px);
    font-style: normal;
    font-weight: 700;
    line-height: var(--lh-base);
    -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
    -webkit-text-decoration-style: solid;
            text-decoration-style: solid;
    -webkit-text-decoration-skip: ink;
            text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
}
footer .telephone {
    color: var(--color-blanc, #FFF);
    font-family: Monigue;
    font-size: var(--fs-l, 46px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--lh-l);
    text-transform: uppercase;

    margin: 0;
}
footer .telephone  a{
    text-decoration:none;
}

#mascotte_footer {
  position:absolute;
  bottom:67%;
  left:43%;
  -webkit-transform:translateX(-50%);
      -ms-transform:translateX(-50%);
          transform:translateX(-50%);
  z-index:1;
  width: 34%;
}



/* subfooter */

.titre_reseaux_sociaux {
    text-align: right;
    color: var(--color-blanc, #FFF);
    font-family: var(--font-primary);
    font-size: var(--fs-l);
    font-style: normal;
    font-weight: 400;
    line-height: var(--lh-l);
    text-transform: uppercase;
}

#sub_footer > nav {
  padding: var(--gap) 0 var(--gap) 0;
  padding-left: 0;
  gap: 1rem;
  border-top: 1px solid var(--color-blanc);
  margin-top: var(--gap-l);
}

#sub_footer_menu {
  margin: 0;
  padding: 0;
}

#sub_footer_menu > li {
  list-style-type: none;
  display:block;
}

#sub_footer_menu li a {
  text-decoration: none;
  color: var(--color-blanc);
  display: block;
  text-align: right;
  font-family: var(--font-secondary, Poppins);
  font-size: var(--fs-s);
  font-style: normal;
  font-weight: 400;
  line-height: var(--lh-s);
  text-transform: uppercase;
}
.footer_content {
    position:relative;
    z-index:2;
  }
@media(max-width:979px) {
  
  #illustration_footer_zone {
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 3;
    width: calc(0.16 * var(--container-width));
    margin-top: 4%;
  }
  #sub_footer_menu {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:end;
        -ms-flex-align:end;
            align-items:flex-end;
    gap: var(--gap-m);
    padding:var(--gap-m) 0;
    
  }
  #site-footer p.telephone {
    padding:var(--gap) 0;
  }
}
  
@media(min-width:980px) {
  #illustration_footer_zone {
  -webkit-transform: translateY(44%);
      -ms-transform: translateY(44%);
          transform: translateY(44%);
}
}



